limit = int(input('Podaj limit: '))
licznik = 0

for i in range(1, limit+1):
    if i % 3 == 0:
        print('Fizz', end='')
    if i % 5 == 0:
        print('Buzz', end='')
    if i % 3 == 0 or i % 5 == 0:
        print('', i)
        licznik += 1

print('Tyle było podzielnych:', licznik)
